Data
Setup
Help
Log In
NEWSWIRE
FREAK Attack Vulnerability
Sunday, March 08, 2015
On Tuesday, March 3, 2015, researchers announced a new SSL/TLS vulnerability called the FREAK attack. It allows an attacker to intercept HTTPS connections between vulnerable clients and servers and force them to use weakened encryption, which the attacker can break to steal or manipulate sensitive data.

NEDOCS is not at risk. Learn more at Tracking Freak Attack.